﻿
td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
.modal-body{position:relative;padding:15px}

.td_block_slide .td_module_slide {
  z-index: 1;
}

.iosSlider-col-3 .td_module_slide {
  height: 580px;
  
  
  
  
}

  .iosSlider-col-3 .td_module_slide .td-module-thumb,
  .iosSlider-col-3 .td_module_slide .entry-thumb {
    height: 100%;
  }

.iosSlider-col-2 .td_module_slide {
  height: 385px;
  
  
  
  
}

.iosSlider-col-1 .td_module_slide {
  height: 385px;
  
  
  
  
}

.td_block_slide .td_module_slide:first-child {
  visibility: visible !important;
}

.td-js-loaded .td_block_slide .td_module_slide {
  visibility: visible !important;
}

.td-md-is-safari .td_module_slide:before {
  bottom: -1px;
}

.td-md-is-safari .td_module_slide .td-module-title {
  -webkit-transform: translate3D(0, 0, 0);
}


.page6 .footer {
	color: #886e6d;
	font-weight: 100;
	font-size: 16px;
	height: 100%;
	line-height: 110px;
	text-align: left;
}


span.sociable_tagline { position: relative; }

span.sociable_tagline span { display: none; width: 14em; }

span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}

.foot-about{
    background-color: #666666;
    text-align: center;
    padding: .5em 1em;
}

.foot-about adress,
.foot-about p{
    font-size: .95em;
}

.foot-about p a{
    font-weight: 400!important;
}

.foot-about a,
.foot-about adress,
.foot-about p{
    text-decoration: none;
    margin-bottom: 0;
    color: white;
    font-weight: 400!important;
}

    footer .foot-about p a{
        font-size: .95em;
        display: inline;
        margin: 0;
    }
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors #contributors-active{display:none;visibility:visible}

      #page #masthead .header-inner .site-branding {
        position: absolute;
        left: 50%;
        width: 240px;
        margin-left: -120px;
        padding: 20px 0; }

        #page #masthead .header-inner .site-branding .site-title {
          margin: 0; }


.bg-stretch {

	z-index: 5;

	position: relative;

	
    height: 375px;
}


.bg-stretch img {

	width: 100%;

	height: auto;

	vertical-align: top;

}


.home-page .bg-stretch {

	height: 558px;

}
.mod_11713377 {border: 1px solid #000000;}
.mod_11713377 .entete{background-color: transparent;border-bottom: 1px solid #000000;position: relative;margin: 0;padding: 0;text-decoration: none;text-align: justify;font: bold  10px "Verdana", sans-serif;}
.mod_11713377 .cel1{position: relative;padding: 0px 0px;text-align: center;}
.shopping-cart-header .widgettitle{display:none}
.widgettitle{display:block;margin-bottom:15px;letter-spacing:1px}
.widget_testimonials .widgettitle{margin-bottom:-17px}
.widget_news_feed .widgettitle{margin-bottom:-18px}
 #mk-footer .widgettitle { text-transform:uppercase; font-size:14px; color:#ffffff; font-weight:bolder; }
 #mk-footer .widgettitle a { color:#ffffff; }
 .megamenu-widgets-container .widgettitle { text-transform:uppercase; font-size:20px; font-weight:bolder; }
 .mk-side-dashboard .widgettitle { text-transform:uppercase; font-size:18px; color:#ffffff; font-weight:bolder; }
 .mk-side-dashboard .widgettitle a { color:#ffffff; }
 #mk-sidebar .widgettitle { text-transform:uppercase; font-size:20px; color:#333333; font-weight:bolder; }
 #mk-sidebar .widgettitle a { color:#333333; }

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.c-discount-m__code-h{font-size:20px;font-weight:400;margin-bottom:10px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-12{width:100%;}

.form-group-sm .form-control {
  height: 39px;
  padding: 8px 15px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0px;
}

select.form-group-sm .form-control {
  height: 39px;
  line-height: 39px;
}

textarea.form-group-sm .form-control,
select[multiple].form-group-sm .form-control {
  height: auto;
}

.form-group-sm .form-control-static {
  height: 39px;
  padding: 8px 15px;
  font-size: 12px;
  line-height: 1.5;
  min-height: 32px;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}

	.bg-1 h3,.g-t1 h3,#banner h2{font-size: 50px;}

	.g-t1 h3{margin-bottom: 20px;}

	.bg-1 h3, .g-t1 h3, #banner h2{font-size: 42px;}

	.bg-1 h3, .g-t1 h3, #banner h2,#ban .txt h2{font-size: 40px;width: 100%;text-align: center;}

	.bg-1 h3, .g-t1 h3, #banner h2,.g-t2{font-size: 34px;}

	.bg-1 h3, .g-t1 h3, #banner h2,.g-t2,#ban .txt h2,.m-t2{font-size: 26px !important;font-weight: normal;}

.section-about .block-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.section-performance .section-contents .main-text .block-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

div.leader-wrap-small{float:left; width:270px; height:180px; margin-bottom:20px; }

.leader-wrap-small-container{width:570px; float:none; margin:0 auto;}

	
	.featured-small-wrap, div.leader-wrap-small {width:270px;height:auto;float:none; margin:0 auto 15px; padding-bottom:15px;}
.ptp-col{padding-left:.4em;padding-right:.4em;display:inline-block;vertical-align:top;white-space:normal}


.pmb-full-width-slider .pmb-slide-content {
    padding: 3.5vh .7%
}


.pmb-full-width-slider .pmb-slide-content h2 {
    font-family: swissBold, sans-serif;
    color: #fff;
    text-transform: uppercase
}


.pmb-full-width-slider .pmb-slide-content .decoration-text {
    background-color: rgba(0, 0, 0, .65);
    display: inline-block;
    white-space: nowrap
}


.pmb-full-width-slider .pmb-slide-content h3 {
    font-family: swissLight, sans-serif;
    color: #fbb731;
    margin-bottom: 0
}

.modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.4); z-index: 1040;
opacity:0; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none; }


.loop-entry-content {
	padding-left: 10px;
}


.loop-entry-content p:last-child {
	margin: 0;
}
.footer .footer__newsletter .footer__send,.footer .footer__link .footer__send,.footer__fixed .footer__newsletter .footer__send,.footer__fixed .footer__link .footer__send{width:40px;height:40px;vertical-align:middle;display:inline-block;opacity:0;cursor:pointer;pointer-events:none;position:absolute;right:-14px;left:auto;bottom:40px}
.footer .footer__newsletter .footer__send svg,.footer .footer__link .footer__send svg,.footer__fixed .footer__newsletter .footer__send svg,.footer__fixed .footer__link .footer__send svg{width:6px;height:8px;top:15px;position:absolute;left:17px}
.footer .footer__newsletter .footer__send svg path,.footer .footer__link .footer__send svg path,.footer__fixed .footer__newsletter .footer__send svg path,.footer__fixed .footer__link .footer__send svg path{stroke:#C19C5E}
#block-b3t5a90403960d14{min-height:30px}
#whitewrap #block-b3t5a90403960d14 *{text-align:center}
.block.gigya-actions{white-space:nowrap}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.gigya-actions button.gigya-logout-button,.gigya-actions button.gigya-logout-button:hover{background-color:#686868;color:#fff}
.gigya-actions button.gigya-logout-button:hover{background-color:#b22e2e}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#page-title .container {
	display:table
}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
#wrap-all.box-layout .flexslider.content-flexslider .container{width:768px}
.flexslider.image-flexslider .container{overflow:hidden}
.container{width:960px;margin:0 auto;clear:both;position:relative}
.sidebar-item{position:relative;height:60px;border-bottom:1px solid #313131;padding:0 78px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.sidebar-item .sidebar-nav{pointer-events:none;position:fixed;width:100%;height:calc(100vh - 90px);top:90px;left:100%;overflow-y:auto;will-change:left;-webkit-transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);z-index:1;-webkit-overflow-scrolling:touch}
.sidebar-item .sidebar-nav::-webkit-scrollbar{width:3px;height:0px}
.sidebar-item .sidebar-nav::-webkit-scrollbar-thumb{border-radius:5px;background-color:#fbba00}
.sidebar-item .sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:5px;background-color:#212121}
.sidebar-item .cat,.sidebar-item .banner__cat,.sidebar-item .feature-product__cat{display:none}

.logo {
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
}

.logo img {
	width: 80%;
}
